Subject: RE : [ids.analysis.forum] TR : Long term trends in the gravity field (forwarded)
From: "Lemoine Jean-Michel" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Wed, 9 Feb 2011 17:08:54 +0100

The shape of our C21/S21 solution is quite similar to the shape of C21/S21 computed from IERS2010 mean pole (see plot).
This although the mean pole that we are using is quite different (green line on the plot).

It displays a small positive bias compared to the C21/S21 computed from IERS2010 mean pole:
+2.e-11 for C21, +3.e-11 for S21

Converted into x and y in mas, this gives -4.9 mas for x and +7.4 mas for y w.r.t. IERS2010 mean pole.

Regards,

-----------------------------------------------------------------
Jean-Michel Lemoine
CNES/GRGS
BPI 3200
18, avenue Édouard Belin
31401 Toulouse cedex 4, France
-----------------------------------------------------------------
Email : [email-masked]
Tel : +33-(0)5-61-33-28-94
Lab : UMR5562
-----------------------------------------------------------------

> -----Message d'origine-----
> De : Zinovy Malkin [mailto:[email-masked]] 
> Envoyé : mardi 8 février 2011 18:41
> À : [email-masked]
> Objet : Re: [ids.analysis.forum] TR : Long term trends in the 
> gravity field (forwarded)
> 
> 
> Dear Colleagues,
> 
> It worth mentioning that the new Conventions model for the 
> mean pole seems to have a bias w.r.t. actual pole motion. In 
> the plot attached one can see IERS C04 data (black line), 
> mean pole table reported by IERS (green line, mainly masked 
> by blue line), old and new Convention models, and PUL mean 
> pole motion computed at Pulkovo Observatory (red line).  The 
> latter can be found at 
> http://www.gao.spb.ru/english/as/persac/meanxy.dat.  It would 
> be interesting to try it in your test if feasible.
> 
> Regards,
> Zinovy
> 
> 
> From:       "Lemoine, Frank G. (GSFC-6980)" <[email-masked]>
> To:         "[email-masked]" 
> <[email-masked]>
> Date sent:  Tue, 8 Feb 2011 08:14:22 -0600
> Subject:    [ids.analysis.forum] TR : Long term trends in the 
> gravity field (forwarded)
> 
> [ Double-click this line for list subscription options ]
> 
> Dear IDS Analysis Forum-
> 
> I forward below the mail from John Ries,
> sent in response to Luca's previous message on the effect
> of long-term trends in the gravity field on the orbits
> of Jason-1 & Envisat. John Ries discusses the recent
> behaviour of C21/S21.
> 
> F.
> 
> ***************************************************************
> **************************************************************
> ________________________________________
> De : John C. Ries [[email-masked]]
> Date d'envoi : lundi 7 fùvrier 2011 16:12
> Objet : Re: Long term trends in the gravity field
> 
> 
> C21/S21 is interesting. When the mean pole motion was 
> relatively linear (as it was from around 1976 to 1999), 
> C21/S21 were reasonably well predicted from the mean pole. 
> But since around 2000, the mean pole has diverged 
> significantly from linear motion, hence the update to the 
> 2010 conventions for the mean pole. The interesting part is 
> that C21/S21 as observed from SLR and GRACE are not quite 
> following the new mean pole path...it's as if there is some 'memory'.
> 
> In the attached plots, you will see the original IERS2003 
> model for C21/S21 based on the linear model (solid black 
> line), and the IERS2010 model for C21/S21 if one used the new 
> mean pole to predict C21/S21 (dashed red line). The actual 
> estimates are shown along with a model I created that I 
> cludged assuming some memory of the original straight line 
> path. As you can see, using the new mean pole for computing 
> C21/S21 is almost as bad as using the old one, though I 
> expect the old one to continue to diverge with time.
> 
> So using observed values for C21/S21 is probably the best 
> thing to do, if you have something to use. If one does use 
> the new mean pole, it looks like the error is currently only 
> on the order of 5e-11.
> 
> Best regards,
> JR
> 
> 
>                            Cliquez sur l'url suivante 
> https://www.mailcontrol.com/sr/wQw0zmjPoHdJTZGyOCrrhg==
D!lGOlsOJ9046O4aJyTL5+Vi!KMDsHbVY3HoUXzjm!9Xn2TMNdeX8VA==
                    si ce message est indùsirable (pourriel).

[ S21_model.png, C21_model.png ]

----------------------------------------------------------------
Dr. Zinovy M. Malkin         e-mail: official: [email-masked]
Pulkovo Observatory                  backup: [email-masked]
Pulkovskoe Ch., 65           Phone: +7-(812)-363-74-42
St. Petersburg 196140        Fax:   +7-(812)-723-19-22
Russia                       Web: http://www.zmalkin.com
----------------------------------------------------------------

                           Cliquez sur l'url suivante 
https://www.mailcontrol.com/sr/Zz7DNuRjnf!TndxI!oX7UpDBHGT3onM6mJxWIvvYxHm5PgYw2Ihj8A1cn2KIPMIQbfShgGCNT+JUlvAsdlYHAg==  
                    si ce message est indésirable (pourriel).